#node-25206 .innertube div.mid-header h1 {
display: none;
}

cContentContainer {
    width: 980px;
    height: 1000px;
    display: inline-block;
}

#contentcolumn-content .innertube div.mid-content div.content {
    font-family: arial;
}
.cContentContainer .cTopRow {
/*    width: 980px;*/
    display: block;
}

.cContentContainer .cTopRow .cThankyouMessege {
    width: 630px;
    float: left;
    display: inline-block;
    padding: 0px 0px 0px 0px;
    font-size: 14px;
    margin-bottom: 72px;
/*    padding-left: 20px;*/
}

.cContentContainer .cTopRow .cThankyouMessege .addtoCalenderContainer {
    width: 620px;
    display: inline-block;
}




.cContentContainer .cTopRow .cThankyouMessege .cAddToCalender {
    float: left;
    width: 250px;
    margin-right: 60px;
}

.cContentContainer .cTopRow .cThankyouMessege .cAddToCalender span {
    float: right;
    font-weight: bold;
    line-height: 45px;
    display: inline-block;
}
.cContentContainer .cTopRow .cThankyouMessege .cAddToCalender a {
    background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/new-theme/webinar-thank-you-page/addtocalender.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    height: 43px;
    width: 207px;
    display: inline-block;
    margin-left: -4px;
}

.cContentContainer .cTopRow .cThankyouMessege .cCheckInbox {
    margin-top: 20px;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
}
.cContentContainer .cTopRow .cWebinarBanner {
    width: 300px;
    float: right;
    display: inline-block;
    padding-left: 20px;
    background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/new-theme/webinar-thank-you-page/webinar-bg-line.jpg");
    background-repeat: no-repeat;
    background-position: top left;
    
    
    
}

.cContentContainer .cTopRow .cWebinarBanner .cWebinarBannerTitle {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    line-height: 30px;
    margin-bottom: 10px;
    margin-left: -10px;
    background-color: #6b9c3f;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    width: 290px;
    
}

.cContentContainer .cTopRow .cWebinarBanner .cWebinarBannerTitle .cMainTitle {
    display: inline-block;
    float: left;
}

.cContentContainer .cTopRow .cWebinarBanner .cWebinarBannerTitle img {
    display: inline-block;
    float: right;
}   
    


.cContentContainer .cTopRow .cWebinarBanner .cWebinarBannerSubTitle {
    font-size: 20px;
    margin-bottom: 10px;
    color: #106828;
}  
 

.cContentContainer .cTopRow .cWebinarBanner a {
    width: 295px;
    display: inline-block;
    font-size: 12px;
    
 
}
.cContentContainer .cTopRow .cWebinarBanner a.cMoreWebinars {
    width: 174px;
    height: 43px;
    display: inline-block;
    background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/new-theme/webinar-thank-you-page/more-webinars.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}

.cEventDescription {
    margin-bottom: 5px;
}
.cEventDescription ul {
    padding: 0px;
    margin: 0px;
    
}
.cEventDescription ul li {
    list-style: none;
    font-weight: bold;
}

.cEventDescription ul li.cDate {
    font-size: 14px;
    padding-bottom: 5px;
    border-bottom: 1px solid #c8c8c8;
    margin-bottom: 5px;
}
.cEventDescription ul li.cTitle {
    font-size: 14px;
    font-weight: normal;
}


.cEventDescription .cUpcomingWebinars {
font-size: 20px;
font-weight: bold;
padding: 20px;

}



.cContentContainer .cSuggestaWebinar {
    display: inline-block;
    background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/new-theme/webinar-thank-you-page/suggest-a-webinar-bg");
    background-repeat: repeat-x;
    height: 150px;
    width: 980px;
}

.cContentContainer .cBottomBannerContainer {
    background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/new-theme/webinar-thank-you-page/shadow-bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    width: 650px;
    display: inline-block;
    margin-bottom: 60px;
    padding-top: 30px;
    float: left;
}

.cContentContainer .cBottomBannerContainer .cBottomBanner {
    width: 320px;
    display: inline-block;
    float: left;
    height: 118px;
    border-right: 1px solid #dddddd;
}

.cContentContainer .cBottomBannerContainer .cBottomPadding {
    padding: 0px 20px 0px 20px;
}
.cContentContainer .cBottomBannerContainer .cBottomPadding .cButton {
    margin-top: 10px;
    text-align: left;
}

.cContentContainer .cBottomBannerContainer .cRecordedWebinars .cContent {
    font-size: 18px;
    font-family: arial;
    line-height: 21px;
   
}
.cContentContainer .cBottomBannerContainer .cEvents .cContent , .cContentContainer .cBottomBannerContainer .cCaseStudies .cContent , .cContentContainer .cBottomBannerContainer .cRecordedWebinars .cContent {
    height: 63px;
}

.cContentContainer .cBottomBannerContainer .cEvents .cContent .cEventsText {
    font-size: 18px;
    color: #005cb2;
    font-family: arial;
    line-height: 20px;
}
.cContentContainer .cBottomBannerContainer .cEvents .cContent .cCheckoutEvents {
    font-size: 18px;
    color: #939ba0;
    font-family: arial;
    margin-top: 5px;
}
.cContentContainer .cBottomBannerContainer .cCaseStudies .cContent .cCaseStudiesText {
    font-size: 18px;
    color: #ff5c03;
    font-family: arial;
    line-height: 23px;
}
.cContentContainer .cBottomBannerContainer .cCaseStudies .cContent .cCaseStudiesTextBottom {
    font-family: arial;
    font-size: 13px;
    line-height: 16px;
    margin-top: 5px;
}
/*================= recorded webinar ==========*/

.cContentContainer .cBottomBannerContainer .cRecordedWebinars .cButton a {
    width: 178px;
    height: 42px;
    background: url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/new-theme/webinar-thank-you-page/thankupagebuttons.png") no-repeat center;
    background-position: 0px -212px;
    display: inline-block;
}
.cContentContainer .cBottomBannerContainer .cRecordedWebinars .cButton a:hover {
    background-position: 0px -265px;
} 

/*================= events ==========*/

.cContentContainer .cBottomBannerContainer .cEvents .cButton a {
    width: 178px;
    height: 42px;
    background: url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/new-theme/webinar-thank-you-page/thankupagebuttons.png") no-repeat center;
    background-position: 0px -106px;
    display: inline-block;
    margin-left: -4px;
}
.cContentContainer .cBottomBannerContainer .cEvents .cButton a:hover {
    background-position: 0px -159px;
} 

/*================= case studies ==========*/

.cContentContainer .cBottomBannerContainer .cCaseStudies .cButton a {
    width: 178px;
    height: 42px;
    background: url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/new-theme/webinar-thank-you-page/thankupagebuttons.png") no-repeat center;
    background-position: 0px 0px;
    display: inline-block;
    margin-left: -4px;
}
.cContentContainer .cBottomBannerContainer .cCaseStudies .cButton a:hover {
    background-position: 0px -53px;
    
}

.cEventDescription ul.webinar li {
    font-weight: normal !important;
    list-style: disc;
}
.cEventDescription ul.webinar {
    margin-left: 10px;
}